body { font-family:Arial,Helvetica,sans-serif; margin:0px; background-color:#dedede; background-image:url(../Resources/gh_cat_cover_2016.jpg); background-position:center top; background-repeat:no-repeat; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#007ac2; text-decoration:none }
a:visited { color:#007ac2 }
.f-bb { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
#PageDiv { position:relative; min-height:100%; margin:auto }
#item1 { max-width:1172px; z-index:0; padding:14px; margin-left:auto; margin-right:auto }
#twoWrapper { width:100%; max-width:1200px; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#twoLeft { width:NaN%; float:left; padding:0px 14px 14px }
#oneWrapper7 { max-width:188px; margin-left:auto; margin-top:20px; margin-right:auto }
#one8 { z-index:9999; padding:14px; background-color:#fff; height:auto; overflow:visible; position:relative }
#one9.f-ms { padding:20px 14px 10px; border-top:solid #fff 1px }
#content { width:81.67%; z-index:0; float:right; background-color:#fff }
#item1 { max-width:980px; z-index:0; margin-left:auto; margin-right:auto }
#item10 { z-index:0; padding:14px; background-color:#fff }
#item11 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#item12 { width:22.377026243826784%; z-index:0; float:left; padding-left:14px; padding-right:14px; background-color:#fff }
#item13 { width:77.31702624382677%; z-index:0; float:right; padding-left:14px; padding-right:14px; background-color:#fff }
#GarrickMachineToolslogo { max-width:100%; float:right }
#oneWrapper1 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one2 { z-index:0; padding:14px; background-color:#fff }
#fourWrapper1 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:20px; margin-right:auto }
#fourLeft1 { width:24.067026243826785%; z-index:0; float:left; padding:14px; background-color:#fff }
#one3 { z-index:0; padding:14px; background-color:#febd11 }
#twoWrapper2 { max-width:164px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#adobepdffileicon1 { left:1178px; top:1050px; width:32px; height:32px; overflow:hidden }
#DB1 { max-width:100%; overflow:hidden }
#fourMiddleLeft { position:relative; width:24.067026243826785%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#fff }
#one5 { z-index:0; padding:14px; background-color:#febd11 }
#twoWrapper4 { max-width:164px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#adobepdffileicon3 { left:1178px; top:1050px; width:32px; height:32px; overflow:hidden }
#DP2 { max-width:100%; overflow:hidden }
#item3 { position:absolute; left:125px; top:181px; width:76px; min-height:73px; z-index:1 }
#Newstar1 { max-width:100%; vertical-align:bottom; overflow:hidden }
#fourMiddleRight { width:24.277026243826782%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#fff }
#one6 { z-index:0; padding:14px; background-color:#febd11 }
#twoWrapper5 { max-width:164px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#adobepdffileicon4 { left:1178px; top:1050px; width:32px; height:32px; overflow:hidden }
#DP3 { max-width:100%; overflow:hidden }
#fourRight { width:24.167026243826783%; z-index:0; float:right; padding:14px; background-color:#fff }
#one10 { z-index:0; padding:14px; background-color:#febd11 }
#twoWrapper7 { max-width:164px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#adobepdffileicon5 { left:1178px; top:1050px; width:32px; height:32px; overflow:hidden }
#DP6 { max-width:100%; overflow:hidden }
#oneWrapper2 { max-width:1200px; z-index:0; margin-left:auto; margin-top:20px; margin-right:auto }
#one4 { z-index:0; padding:14px; background-color:#fff }
#fourWrapper2 { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-top:0px; margin-right:auto; background-color:#febd11 }
#fourLeft2 { width:96.6170262438268%; z-index:0; float:left; padding:14px; background-color:#febd11 }
#fourWrapper { max-width:1200px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#febd11 }
#fourLeft { width:24.287026243826784%; z-index:0; float:left; padding:14px; background-color:#febd11 }
#DrillViceDVTS100SMALL2 { overflow:hidden }
#fourMiddleLeft2 { width:24.167026243826783%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#febd11 }
#CuttingoilsSOL20SMALL2 { max-width:100%; overflow:hidden }
#fourMiddleRight2 { width:24.067026243826785%; z-index:0; float:left; padding:14px; margin-left:1.6%; background-color:#febd11 }
#Bramleydrilldrift2 { max-width:100%; overflow:hidden }
#fourRight1 { width:24.277026243826782%; z-index:0; float:right; padding:14px; background-color:#febd11 }
#Multipurposesharpenersmall { max-width:100%; overflow:hidden }
#PageDiv #threeLeft { width:32.25333333333333% }
#PageDiv #threeMiddle { width:32.25333333333333% }
#PageDiv #threeRight { width:32.25333333333333% }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { position:relative; width:200px; *vertical-align:bottom; margin:0; padding:0; box-sizing:border-box; border-bottom:1px solid #FFFFFF; border-left:0; border-right:0; border-top:0 }
#fwNav1 .fwNavItem a { display:block; color:#FFFFFF; text-decoration:none; background:#007AC2; padding:7px 10px 7px 10px }
#fwNav1 .fwFirstChild { border-top:0 }
#fwNav1 .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#FFFFFF; text-decoration:none }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#FFFFFF; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../../Resources/hamburger-white.png'); background-repeat:no-repeat; background-size:100% }
#fwNav1 * .sub { visibility:hidden; position:absolute; top:-0; left:100%; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .fwFirstList { top:-0 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:200px; border-left:0; border-right:0; border-top:none; border-bottom:none }
#fwNav1 * * * .sub { left:100%; top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#007AC2; text-decoration:none; background:#FFFFFF; padding:5px 10px 5px 10px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#2F3237; text-decoration:none; background:#DEDEDE }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; font-weight:normal; background:#DEDEDE }
@media screen and (max-width:1200px)
{
	#PageDiv { width:auto }
	#item11 { max-width:905px }
	#twoWrapper2 { max-width:155px }
	#twoWrapper4 { max-width:167px }
	#twoWrapper5 { max-width:155px }
	#twoWrapper7 { max-width:167px }
}
@media screen and (max-width:920px)
{
	#PageDiv { width:auto }
	#content { width:70.9% }
	#item11 { max-width:624px }
	#twoWrapper2 { max-width:100px }
	#twoWrapper4 { max-width:108px }
	#twoWrapper5 { max-width:100px }
	#twoWrapper7 { max-width:108px }
	#PageDiv #threeLeft { width:49.143478260869564% }
	#PageDiv #threeMiddle { width:49.143478260869564% }
	#PageDiv #threeRight { width:100.00347826086954% }
}
@media screen and (max-width:720px)
{
	#PageDiv { width:auto }
	#item1 { max-width:720px }
	#twoLeft { width:96.11% }
	#content { width:100%; margin-top:1.6% }
	#item1 { max-width:748px }
	#item11 { max-width:720px }
	#item12 { width:99.8533155080214% }
	#item13 { width:99.8533155080214%; margin-top:1.6% }
	#fourLeft1 { width:49.043315508021394% }
	#twoWrapper2 { max-width:610px }
	#fourMiddleLeft { width:49.043315508021394%; float:right; margin-left:0px }
	#twoWrapper4 { max-width:610px }
	#fourMiddleRight { width:49.043315508021394%; clear:both; margin-left:0px; margin-top:20px }
	#twoWrapper5 { max-width:610px }
	#fourRight { width:49.043315508021394%; margin-top:20px }
	#twoWrapper7 { max-width:610px }
	#fourLeft2 { width:49.043315508021394% }
	#fourLeft { width:49.043315508021394% }
	#fourMiddleLeft2 { width:49.043315508021394%; float:right; margin-left:0px }
	#fourMiddleRight2 { width:49.043315508021394%; clear:both; margin-left:0px; margin-top:20px }
	#fourRight1 { width:49.043315508021394%; margin-top:20px }
	#PageDiv #threeRight { width:99.8533155080214% }
}
@media screen and (max-width:570px)
{
	#PageDiv { width:auto }
	#item1 { max-width:570px; padding:5px 14px }
	#twoLeft { width:95.09% }
	#content { margin-top:20px }
	#item1 { max-width:598px }
	#item11 { max-width:570px }
	#item12 { width:99.77227424749164% }
	#item13 { width:99.77227424749164%; margin-top:20px }
	#fourLeft1 { width:99.77227424749164% }
	#twoWrapper2 { max-width:487px }
	#fourMiddleLeft { width:99.77227424749164%; margin-top:20px }
	#twoWrapper4 { max-width:487px }
	#fourMiddleRight { width:99.77227424749164% }
	#twoWrapper5 { max-width:514px }
	#fourRight { width:99.77227424749164% }
	#twoWrapper7 { max-width:514px }
	#fourLeft2 { width:99.77227424749164% }
	#fourLeft { width:99.77227424749164% }
	#fourMiddleLeft2 { width:99.77227424749164%; margin-top:20px }
	#fourMiddleRight2 { width:99.77227424749164% }
	#fourRight1 { width:99.77227424749164% }
	#PageDiv #threeLeft { width:99.77227424749164% }
	#PageDiv #threeMiddle { width:99.77227424749164% }
	#PageDiv #threeRight { width:99.77227424749164% }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-bottom:1px solid #FFFFFF; border-right:0; border-top:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:10px; padding-bottom:10px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#007AC2; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	.fwNav1-toggle-close { background-image:url('../../Resources/x-white.png'); margin:20px 20px 20px 20px }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem a { padding-top:5px; padding-bottom:5px; padding-right:10px; padding-left:20px }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem a { padding-left:30px }
	#fwNav1 .fwNavItem .sub .sub .sub .fwNavItem a { padding-left:40px }
	#fwNav1 .fwNavItem .sub { position:relative; visibility:visible; width:100%; left:0; top:0 }
	#fwNav1 .fwNavItem .sub .fwNavItem { width:100% }
	#fwNav1 .fwNavItem .sub .sub { left:0 }
	#fwNav1 .fwNavItem .sub .sub .fwNavItem { border-left:none }
	.fwMainPointer1, .fwSubPointer1 { display:none }
	#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:none }
	#fwNav1 .fwLastChild .sub .fwLastChild { border-bottom:0 }
}
@media screen and (max-width:480px)
{
	#PageDiv { width:auto }
	#item1 { height:72px; max-width:445px }
	#twoLeft { width:94.17% }
	#item1 { max-width:508px }
	#item11 { max-width:480px }
	#item12 { width:99.68181102362205% }
	#item13 { width:99.68181102362205% }
	#fourLeft1 { width:99.68181102362205% }
	#twoWrapper2 { max-width:398px }
	#fourMiddleLeft { width:99.68181102362205% }
	#twoWrapper4 { max-width:398px }
	#fourMiddleRight { width:99.68181102362205% }
	#twoWrapper5 { max-width:398px }
	#fourRight { width:99.68181102362205% }
	#twoWrapper7 { max-width:398px }
	#fourLeft2 { width:99.68181102362205% }
	#fourLeft { width:99.68181102362205% }
	#fourMiddleLeft2 { width:99.68181102362205% }
	#fourMiddleRight2 { width:99.68181102362205% }
	#fourRight1 { width:99.68181102362205% }
	#PageDiv #threeLeft { width:99.68181102362205% }
	#PageDiv #threeMiddle { width:99.68181102362205% }
	#PageDiv #threeRight { width:99.68181102362205% }
}
@media screen and (max-width:320px)
{
	#PageDiv { width:auto }
	#item1 { max-width:286px }
	#twoLeft { width:91.25% }
	#item1 { max-width:428px }
	#item11 { max-width:320px }
	#item12 { width:99.29597701149426% }
	#item13 { width:99.29597701149426% }
	#fourLeft1 { width:99.29597701149426% }
	#fourMiddleLeft { width:99.29597701149426% }
	#fourMiddleRight { width:99.29597701149426% }
	#fourRight { width:99.29597701149426% }
	#fourLeft2 { width:99.29597701149426% }
	#fourLeft { width:99.29597701149426% }
	#fourMiddleLeft2 { width:99.29597701149426% }
	#fourMiddleRight2 { width:99.29597701149426% }
	#fourRight1 { width:99.29597701149426% }
	#PageDiv #threeLeft { width:99.29597701149426% }
	#PageDiv #threeMiddle { width:99.29597701149426% }
	#PageDiv #threeRight { width:99.29597701149426% }
}
